
div, html, table {
	border: 0;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

body {
	border: 0;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	font-size: 13px;
}

/* line 29, themes/legends-game/_legends-game-desktop-and-mobile.scss */
.billboard {
  margin: 0; }


/* line 67, themes/legends-game/_legends-game-desktop-and-mobile.scss */
.section-header.bare {
  color: #064386;
  border-bottom: 2px solid black; }
  

/* line 71, themes/legends-game/_legends-game-desktop-and-mobile.scss */
.section-header.blocked {
  background: #064386; }
  
/* line 36, themes/legends-game/_legends-game-desktop-and-mobile.scss */
.partial--legendsgame-hub-header .banner {
  display: block;
  padding: 0;
  font-size: 0;
  width: auto;
  height: auto;
  position: relative; 
  margin-top: 0px;}
  /* line 236, sass/utils/vendor/_retina.scss */
  .partial--legendsgame-hub-header .banner:after {
    display: block;
    content: " ";
    width: 100%;
    padding-top: 14.3617%; }
  /* line 251, sass/utils/vendor/_retina.scss */
  .partial--legendsgame-hub-header .banner:after {
    background-image: url("https://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Themes/legends-game/legends-game-2018-banner-2x.jpg");
    background-repeat: no-repeat;
    background-size: auto 100%; }
    @media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
      /* line 251, sass/utils/vendor/_retina.scss */
      .partial--legendsgame-hub-header .banner:after {
        background-image: url("https://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Themes/legends-game/legends-game-2018-banner-2x.jpg"); } }
  /* line 51, themes/legends-game/_legends-game-desktop-and-mobile.scss */
  .partial--legendsgame-hub-header .banner h1 {
    margin-top: 0; }
/* line 56, themes/legends-game/_legends-game-desktop-and-mobile.scss */
.partial--legendsgame-hub-header ul.layout-nav {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  margin-top: 2px; }
  /* line 117, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--legendsgame-hub-header ul.layout-nav li {
    list-style: none; }
/* line 60, themes/legends-game/_legends-game-desktop-and-mobile.scss */
.partial--legendsgame-hub-header .layout-nav {
  margin-right: -2px; }
  /* line 69, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--legendsgame-hub-header .layout-nav:before, .partial--legendsgame-hub-header .layout-nav:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }
  /* line 329, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--legendsgame-hub-header .layout-nav .layout-cell {
    width: 100%;
    display: block;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 2px; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-1 .layout-cell {
  width: 100%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-2 .layout-cell {
  width: 50%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-3 .layout-cell {
  width: 33.33333%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-4 .layout-cell {
  width: 25%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-5 .layout-cell {
  width: 20%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-6 .layout-cell {
  width: 16.66667%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-7 .layout-cell {
  width: 14.28571%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-8 .layout-cell {
  width: 12.5%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-9 .layout-cell {
  width: 11.11111%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-10 .layout-cell {
  width: 10%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-11 .layout-cell {
  width: 9.09091%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--legendsgame-hub-header .layout-nav--count-12 .layout-cell {
  width: 8.33333%; }
/* line 82, themes/legends-game/_legends-game-desktop-and-mobile.scss */
.partial--legendsgame-hub-header .nav li:hover .nav-item {
  color: #064386;
  background-color: #c8c8c8;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c8c8c8), color-stop(100%, #c8c8c8));
  background: -webkit-linear-gradient(#c8c8c8, #c8c8c8);
  background: -moz-linear-gradient(#c8c8c8, #c8c8c8);
  background: -o-linear-gradient(#c8c8c8, #c8c8c8);
  background: linear-gradient(#c8c8c8, #c8c8c8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8c8c8', endColorstr='#c8c8c8',GradientType=0 );
  /* IE6-9 */
  text-shadow: none; }
  /* line 43, sass/mixins/global/_sub-navigation.scss */
  .partial--legendsgame-hub-header .nav li:hover .nav-item:before {
    display: none; }
  /* line 85, themes/legends-game/_legends-game-desktop-and-mobile.scss */
  .partial--legendsgame-hub-header .nav li:hover .nav-item.nav-item--active {
  text-shadow: none;
  color: #FFFFFF;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1263aa), color-stop(100%, #1263aa));
  background: -webkit-linear-gradient(#1263aa, #1263aa);
  background: -moz-linear-gradient(#1263aa, #1263aa);
  background: -o-linear-gradient(#1263aa, #1263aa);
  background: linear-gradient(#1263aa, #1263aa);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1263aa', endColorstr='#1263aa',GradientType=0 );
  /* IE6-9 */ }    /* line 50, sass/mixins/global/_sub-navigation.scss */
    .partial--legendsgame-hub-header .nav li:hover .nav-item.nav-item--active:before {
      content: "";
      position: absolute;
      bottom: 0;
      left: 50%;
 }
/* line 91, themes/legends-game/_legends-game-desktop-and-mobile.scss */
.partial--legendsgame-hub-header .nav li .nav-item {
  display: block;
  position: relative;
  padding-top: 14px;
  padding-bottom: 14px;
  vertical-align: middle;
  line-height: 12px;
  text-decoration: none !important;
  text-align: center;
  font-size: 13px;
  font-size: 0.8125rem;
  font-family: titillium web;
  font-weight: normal;
  text-transform: uppercase;
  color: #064386;
  background-color: #EEEEEE;
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(20%, #EEEEEE), color-stop(50%, #064386), color-stop(80%, #EEEEEE));
  background: -webkit-linear-gradient(left, #EEEEEE 20%, #EEEEEE 50%, #EEEEEE 80%);
  background: -moz-linear-gradient(left, #EEEEEE 20%, #EEEEEE 50%, #EEEEEE 80%);
  background: -o-linear-gradient(left, #EEEEEE 20%, #EEEEEE 50%, #EEEEEE 80%);
  background: linear-gradient(left, #EEEEEE 20%, #EEEEEE 50%, #EEEEEE 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#EEEEEE',GradientType=0 );
  /* IE6-9 */
  box-shadow: none;
  text-shadow: none;}

  /* line 43, sass/mixins/global/_sub-navigation.scss */
  .partial--legendsgame-hub-header .nav li .nav-item:before {
    display: none; }
/* line 105, themes/legends-game/_legends-game-desktop-and-mobile.scss */
.partial--legendsgame-hub-header .nav li .nav-item--active, .partial--legendsgame-hub-header .nav li .nav-item--active:hover {
text-shadow: none;
  color: #FFFFFF;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #064386), color-stop(100%, #064386));
  background: -webkit-linear-gradient(#064386, #064386);
  background: -moz-linear-gradient(#064386, #064386);
  background: -o-linear-gradient(#064386, #064386);
  background: linear-gradient(#064386, #064386);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#064386', endColorstr='#064386',GradientType=0 );
  /* IE6-9 */ }
  /* line 50, sass/mixins/global/_sub-navigation.scss */
  .partial--legendsgame-hub-header .nav li .nav-item--active:before, .partial--legendsgame-hub-header .nav li .nav-item--active:hover:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    }
/* line 110, themes/legends-game/_legends-game-desktop-and-mobile.scss */
.partial--legendsgame-hub-header .nav li .nav-item--disabled, .partial--legendsgame-hub-header .nav li .nav-item--disabled:hover {
  cursor: default;
  color: #064386;
  background-color: #1263aa;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1263aa), color-stop(100%, #1263aa));
  background: -webkit-linear-gradient(#1263aa, #1263aa);
  background: -moz-linear-gradient(#1263aa, #1263aa);
  background: -o-linear-gradient(#1263aa, #1263aa);
  background: linear-gradient(#1263aa, #1263aa);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1263aa', endColorstr='#1263aa',GradientType=0 );
  /* IE6-9 */
  box-shadow: none;
  text-shadow: none; }
  /* line 43, sass/mixins/global/_sub-navigation.scss */
  .partial--legendsgame-hub-header .nav li .nav-item--disabled:before, .partial--legendsgame-hub-header .nav li .nav-item--disabled:hover:before {
    display: none; }
	/* line 180, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.partial--legendsgame-hub-header .sub-navigation li .sub-navigation__secondary li .nav-item {
  color: #777777;
  text-shadow: none;
  background: none;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
  filter: none; }
  /* line 80, sass/mixins/global/_sub-navigation.scss */
  .partial--legendsgame-hub-header .sub-navigation li .sub-navigation__secondary li .nav-item:hover {
    color: #9d9d9d; }
